<?xml version="1.0" encoding="UTF-8"?>

<settings>

	<language id="espresso.default.CSS">
		
		<syntax-name>language-root.css</syntax-name>
		<name>CSS</name>
		<detectors>
			<extension>css</extension>
			
			<match-content lines="1">(?i)/\*\s*@override</match-content>
		</detectors>
		
		<default-extension>css</default-extension>
		<default-mime-type>text/css</default-mime-type>
		
	</language>
	
</settings>
